.shop_heading {
  margin-top: 60px;
}

.shop_infos {
  padding-top: 40px;
}

.shop_infos_heading {
  padding: 0 5%;
}

.shop_sec_heading {
  margin-bottom: 30px;
}

.cont_desc-hour {
  margin-bottom: 60px;
}

.shop_sec_info {
  width: 100%;
}

.shop_sec_figure-map {
  margin: 0 auto;
}

.shop_sec_figure-map_pc {
  width: 600px;
}

.contact_heading {
  font-size: 26px;
  text-align: center;
}

.adress {
  margin-top: 40px;
  margin-bottom: 80px;
}

.photo_sub_shop {
    justify-content: flex-start !important;
}

.photo_1_shop {
    margin-right: 5%;
}

@media screen and (max-width: 768px) {
  .cont_inner {
    padding-bottom: 0;
  }
  .shop_infos {
    padding-top: 0;
  }
  .cont_heading {
    margin-bottom: 0;
  }
}